/* normal nav menu state - with top-tools bar */
body.toolbar-fixed, body.top-tools {
	padding-top: 144px !important;
}
body.toolbar-fixed header .second-level-nav, body.top-tools header .second-level-nav {
	top: 144px;
}

/* alt nav menu state - with top-tools bar */
@media (max-width: 1180px) {
	body.toolbar-fixed, body.top-tools {
    	padding-top: 209px !important;
	}
	body.toolbar-fixed header .second-level-nav, body.top-tools header .second-level-nav {
    	top: 209px !important;
	}
}

@media (max-width: 767px) {
	body.toolbar-fixed, body.top-tools {
    	padding-top: 144px !important;
	}
}

/* mobile nav menu - with top-tools bar */
@media (max-width: 543px) {
	body.toolbar-fixed, body.top-tools {
	    padding-top: 94px !important; /* 99px, 102px */
	}
	body.toolbar-fixed #block-maintenance p, body.top-tools #block-maintenance p {
		font-size: 80%;
	}
}

/* search bar position fix */
body.toolbar-fixed #modalSearch, body.top-tools #modalSearch {
	top: 79px;
}

/* block maintenance */
#block-maintenance {
	min-height: 45px;
}
#block-maintenance p {
	margin-bottom: 0 !important;
}



.user-logged-in .region-top-tools {
    position: absolute;
    left: 5px;
    top: 5px;
}

.user-logged-in  #block-maintenance {
    height: 23px;
    padding: 5px !important;
    line-height: 1;
    font-size: 14px;
    min-height: 0px;
    border-radius: 12px;
}